restinio::transforms::zlib::body_appender_t< Response_Output_Strategy > Class Template Reference

`#include <zlib.hpp>`

## Private Member Functions

| body_appender_t ()=delete

## Detailed Description

template<typename Response_Output_Strategy>
class restinio::transforms::zlib::body_appender_t< Response_Output_Strategy >

Definition at line 917 of file zlib.hpp.

## Constructor & Destructor Documentation

## body_appender_t()

template<typename Response_Output_Strategy >

restinio::transforms::zlib::body_appender_t< Response_Output_Strategy >::body_appender_t | ( |  | ) |

privatedelete

The documentation for this class was generated from the following file:

- restinio/transforms/zlib.hpp